/* General */

.container-fluid {
    padding-right: 0;
    padding-left: 0;
}

hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 2px solid white;
    opacity: 100%;
    border-right-width: 10px;
}

/* Navbar */

.navbar-nav > li{
    padding-left:30px;
    padding-right:30px;
}

.navbar {
    padding-top: 0;
    padding-bottom: 0;
}

.barra-navegacion {
    font-family: 'Red Hat Display';
    font-weight: 400;
}

/* Nosotros */

.nosotros-banner {
    background-image: url("./assets/NosotrosBanner.jpg") ;
    background-repeat: no-repeat;
    background-size: cover;
}

.nosotros-contenido {
    padding-top: 360px;
    padding-bottom: 55px;
}

.nosotros-img-texto {
    font-family: 'Red Hat Display';
    letter-spacing: 0;
    color:white;
    font-size: 19px;
    width: 70%;
}

.nosotros-img-texto-titulo {
    font-family: 'Red Hat Display';
    letter-spacing: -1px;
    line-height: 100%;
    color:white;
    font-size: 58px;
    font-weight: bold;
}

.nosotros-titulo {
    font-family: 'Red Hat Display';
    font-weight: 900;
    font-size: 30px;
}

.nosotros-subtexto {
    font-family: 'Red Hat Display';
    text-align: justify;
    font-size: 18px;
    line-height: 1.2;
}

.boton-servicios {
    border: none;
    color: white;
    font-size: 20px;
    margin-right: 10px;
    padding: 5px 40px 5px 40px;
    border-radius: 20px;
    font-weight: bold;
    background-color: #649998;
}

.boton-contacto {
    border: none;
    color: white;
    font-size: 20px;
    padding: 5px 40px 5px 40px;
    border-radius: 20px;
    font-weight: bold;
    background-color: #4f4f4f;
}

.boton-servicios:hover {
    background-color: #96e4e2;
}

.boton-contacto:hover {
    background-color: #818181;    
}

/* Servicios */

.servicios {
    background-color: #ebebeb;
    padding-top: 200px;
    padding-bottom: 100px;
}

.titulo-cursos {
    text-align: left;
    font-family: 'Red Hat Display';
    color: #4f4f4f;
    font-weight: 700;
    font-size: 30px;
}

.subtexto-cursos {
    text-align: justify;
    font-family: 'Red Hat Display';
    color: #4f4f4f;
    font-size: 18px;
}

.title-card {
    background-color: white;
    padding-top: 20px;
    height: 200px;
}

.titulo-servicio {
    font-family: 'Red Hat Display';
    font-weight: bold;
    color: #4f4f4f;
    font-size: 30px;
    padding: 5px 20px 5px 20px;
    text-align: center;
}

.subtitle-card-green {
    background-color: #649998;
    height: 320px;
}

.subtitle-card-orange {
    background-color: #eb6422;
    height: 320px;
}

.subtitulo-servicio {
    font-family: 'Red Hat Display';
    padding: 20px;
    color:white;
    font-size: 15px;
}

.subtitulo-servicio-orange {
    font-family: 'Red Hat Display';
    padding: 20px;
    color: #4f4f4f;
    font-weight: bold;
    font-size: 15px;
    margin-bottom: 0;
}

.boton-servicios-servicios {
    color:white;
    font-family: 'Red Hat Display';
    background-color: #eb6422;
    border-radius: 20px;
    height: 35px;
    width: 200px;
    font-weight: 900;
    border: none;
}

.sombra-servicios {
    
}

/* Clientes */

.somos-banner {
    background: url("./assets/fondo2.jpg");
    float: left;
    width: 100%;
    height: 515px;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    margin-bottom: 100px;
}

.contacto-banner {
    background: url("./assets/fondo3.jpg");
    float: left;
    width: 100%;
    height: 515px;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    margin-bottom: 100px;
}

.clientes {
    background-color: black;
    padding-bottom: 300px;
}

.clientes-titulo {
    font-family: 'Red Hat Display';
    font-weight: bold;
    color: white;
    font-size: 30px;
    padding: 50px 20px 5px 20px;
    text-align: center;
}

.clientes-descripcion {
    font-family: 'Red Hat Display';
    color: white;
    font-size: 15px;
    padding: 5px 20px 5px 20px;
    text-align: center;
}

/* Slider */

.slick-slide {
    margin: 0px 20px;
}
  
.logo-carousel {
    overflow: inherit;
    border-top: 1px solid #353535;
    border-bottom: 1px solid #353535;
}
  
.slick-slide img {
    width: 100%;
}
  
.slick-track::before,
.slick-track::after {
    display: table;
    content: '';
}

.slick-track::after {
    clear: both;
}

.slick-track {
    padding: 1rem 0;
}
  
.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-loading .slick-slide {
    visibility: hidden;
}
  
.slick-arrow {
    position: absolute;
    top: 50%;
    background: url(https://raw.githubusercontent.com/solodev/infinite-logo-carousel/master/images/arrow.svg?sanitize=true) center no-repeat;
    color: #fff;
    filter: invert(77%) sepia(32%) saturate(1%) hue-rotate(344deg) brightness(105%) contrast(103%);
    border: none;
    width: 2rem;
    height: 1.5rem;
    text-indent: -10000px;
    margin-top: -16px;
    z-index: 99;
}
  
.slick-arrow.slick-next {
    right: -40px;
    transform: rotate(180deg);
}
  
.slick-arrow.slick-prev {
    left: -40px;
}
  
/* Media Queries */

@media (max-width: 768px) {
    .slick-arrow {
        width: 1rem;
        height: 1rem;
    }
}

    
/* .row {
    overflow: hidden;
} */

.carousel-logos {
    background-color: white;
}

/* Blog */

.blog {
    background-color: black;
    padding-bottom: 200px;
}

.titulo-blog {
    font-family: 'Red Hat Display';
    font-weight: bold;
    color: white;
    font-size: 30px;
    padding: 5px 20px 50px 20px;
    text-align: center;
}

/* Interes */
.interes {
    padding-top: 100px;
    padding-bottom: 100px;
}
.interes-banner {
    background: url("./assets/InteresBanner.jpg");
    float: left;
    width: 100%;
    height: 515px;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.titulo-interes {
    font-family: 'Red Hat Display';
    font-weight: bolder;
    color: #4f4f4f;
    font-size: 50px;
    padding: 50px 20px 5px 20px;
    text-align: center;
}

.interes-gris {
    width: 100%;
    background-color: #f0f0f0;
    font-family: 'Red Hat Display';
    color: #4f4f4f;
    font-size: 15px;
    padding: 5px;
    height: 32px;
}

.interes-blanco {
    width: 100%;
    background-color: #fefefe;
    font-family: 'Red Hat Display';
    color: #4f4f4f;
    font-size: 15px;
    padding: 5px;
    height: 32px;
}

.boton-interes {
    float: right;
    height: 21px;
}

/* Google Maps */
.mapa {
    border: 0;
    width: 100%;
    height: 400px;
}

/* Contacto */

.contacto {
    background-color: #c70d12;
    padding-top: 100px;
    padding-bottom: 100px;
}

.informacion {
    background-color: #659997;
    padding: 75px;
    height: 457px;
    width: 397px;
    margin-right: 30px;
}

.informacion-titulo {
    display: inline;
    color: white;
    font-family: 'Red Hat Display';
    font-weight: bolder;
    font-size: 17px;
    margin-bottom: 0;
}

.informacion-texto {
    color: white;
    font-family: 'Red Hat Display';
    font-size: 14px;
}

.contacto-titulo {
    display: inline;
    color: white;
    font-family: 'Red Hat Display';
    font-weight: 900;
    font-size: 40px;
    margin-bottom: 0;
}

.contacto-texto {
    color: white;
    font-family: 'Red Hat Display';
    font-weight: 500;
    font-size: 20px;    
}

.form-control {
    font-family: 'Red Hat Display';
    border-radius: 0%;
}

.form-control::placeholder {
    color: #bcbcbc;
}

.contacto-boton {
    font-family: 'Red Hat Display';
    width: 100%;
    color: white;
    font-weight: bolder;
    background-color: #5d0104;
    border: none;
    height: 50px;
}

/* Footer */

.footer {
    padding-top: 50px;
    padding-bottom: 10px;
    background-color: #dfe0e4;
}

.footer-text {
    font-family: 'Red Hat Display';
    color: black;
    text-align: center;
    font-size: 15px;
}

.footer-img {
    width: 264px;
    margin-bottom: 20px;
}

/* Carousel */

.carousel-caption {
    position: absolute;
    right: 9%;
    bottom: 9.25rem;
    left: 30%;
    top: 56%;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #fff;
    text-align: left;
    width: 45%;
}

.logo-nosotros {
    left: -19%;
    position: absolute;
}

@media (max-width: 1646px) {
    .contacto-texto {
        font-size: 16px;
    }

    .informacion {
        height: 445px;
    }
}



@media (max-width: 1290px) {
    .contacto-texto {
        font-size: 15px;
    }

    .informacion {
        height: 443px;
    }
}
@media (max-width: 1238px) {
    .contacto-texto {
        font-size: 13px;
    }

    .informacion {
        height: 443px;
    }
}

/* Notas */

.nota-imagen {
    height: 200px;
    width: 200px;
}


.notas-carousel {
    overflow: inherit;
    border-top: 1px solid #353535;
    border-bottom: 1px solid #353535;
}

.nota-fecha {
    font-family: 'Red Hat Display';
    font-size: 15px;
    color: #848688;
    text-align: left;
}

.nota-titulo {
    font-family: 'Red Hat Display';
    font-size: 18px;
    color: white;
    font-weight: 800;
    text-align: left;
}

.nota-descripcion {
    font-family: 'Red Hat Display';
    font-size: 15px;
    color: white;
    height: 94px;
    overflow: hidden;
    text-align: justify;
}

.nota-boton {
    font-family: 'Red Hat Display';
    background-color: #649998;
    color: white;
    font-weight: 800;
    padding: 5px 10px 5px 10px;
    border-radius: 20px;
    font-size: 20px;
}

.fecha-nota {
    font-family: 'Red Hat Display';
    text-align: left;
    color: #777777;
    font-size: 14px;
    margin-bottom: 0;
}

.titulo-nota {
    font-family: 'Red Hat Display';
    text-align: left;
    color: #4f4f4f;
    font-weight: 800;
    font-size: 42px;
}

.descripcion-nota {
    font-family: 'Red Hat Display';
    text-align: justify;
    color: #4f4f4f;
}

.nota-cerrar {
    font-family: 'Red Hat Display';
    font-weight: 800;
    color: white;
    background-color: #c70d12;
    padding: 10px 15px 10px 15px;
    border-radius: 20px;
    border: 0;
    font-size: 25px;
    margin-top: 30px;
}

.splide__slide {
    margin: 0 20px 0 20px;
}

.navbar .container-fluid {
    flex-direction: column;
}

.logo {
    background-color: white;
}

.row {
    width: 100%;
}

/* cursos emergentes */


.nota-curso-titulo {
    text-align: left;
    font-family: 'Red Hat Display';
    color: #616161;
    font-weight: 700;
    font-size: 22px;
    margin-bottom: 0;
}

.nota-curso-descripcion {
    text-align: justify;
    font-family: 'Red Hat Display';
    color: #616161;
    font-weight: 400;
    font-size: 18px;
}

.titulo-lista-curso {
    margin-top: 30px;
    text-align: left;
    font-family: 'Red Hat Display';
    color: #616161;
    font-weight: 700;
    font-size: 20px;
}

.lista-curso {
    text-align: left;
    font-family: 'Red Hat Display';
    color: #616161;
    font-weight: 400;
    font-size: 20px;
}

.lista-curso li {
    padding-left: 10px;
}

.titulo-recuadro-curso1 {
    text-align: left;
    font-family: 'Red Hat Display';
    color: white;
    font-weight: 700;
    font-size: 22px;
    margin-bottom: 0;
}

.texto-recuadro-curso1 {
    text-align: justify;
    font-family: 'Red Hat Display';
    color: white;
    font-weight: 400;
    font-size: 18px;
}

.titulo-curso1 {
    margin-top: 20px;
    text-align: center;
    font-family: 'Red Hat Display';
    color: #c70d12;
    font-weight: 700;
    font-size: 28px;
}

.titulo-curso2 {
    margin-top: 20px;
    text-align: center;
    font-family: 'Red Hat Display';
    color: #0c7cc7;
    font-weight: 700;
    font-size: 28px;
}

.titulo-curso3 {
    margin-top: 20px;
    text-align: center;
    font-family: 'Red Hat Display';
    color: #57b294;
    font-weight: 700;
    font-size: 28px;
}

.titulo-curso4 {
    margin-top: 20px;
    text-align: center;
    font-family: 'Red Hat Display';
    color: #808080;
    font-weight: 700;
    font-size: 28px;
}

.titulo-curso5 {
    margin-top: 20px;
    text-align: center;
    font-family: 'Red Hat Display';
    color: #e08e00;
    font-weight: 700;
    font-size: 28px;
}

.card-text {
    padding: 0 32px 0;
    text-align: justify;
    font-family: 'Red Hat Display';
    color: #4f4f4f;
    font-weight: 600;
    font-size: 16px;
    line-height: 1;
}

.card1 {
    background-image: url("./assets/cursos/curso1.png");
    width: 368px;
    height: 539px;
}

.card-title1 {
    padding: 73% 32px 0;
    text-align: left;
    font-family: 'Red Hat Display';
    color: #c70d12;
    font-weight: 700;
    font-size: 17px;
}

.card-button1 {
    margin-top: 43px;
    font-family: 'Red Hat Display';
    font-weight: 900;
    font-size: 20px;
    border: none;
    width: 100%;
    padding: 15px 0;
    background-color: #c70d12;
    color: white;
}

.card2 {
    background-image: url("./assets/cursos/curso2.png");
    width: 368px;
    height: 539px;
}

.card-title2 {
    padding: 73% 32px 0;
    text-align: left;
    font-family: 'Red Hat Display';
    color: #0c7cc7;
    font-weight: 700;
    font-size: 17px;
}

.card-button2 {
    margin-top: 43px;
    font-family: 'Red Hat Display';
    font-weight: 900;
    font-size: 20px;
    border: none;
    width: 100%;
    padding: 15px 0;
    background-color: #0c7cc7;
    color: white;
}

.card3 {
    background-image: url("./assets/cursos/curso3.png");
    width: 368px;
    height: 539px;
}

.card-title3 {
    padding: 73% 32px 0;
    text-align: left;
    font-family: 'Red Hat Display';
    color: #009c72;
    font-weight: 700;
    font-size: 17px;
}

.card-button3 {
    margin-top: 43px;
    font-family: 'Red Hat Display';
    font-weight: 900;
    font-size: 20px;
    border: none;
    width: 100%;
    padding: 15px 0;
    background-color: #009c72;
    color: white;
}

.card4 {
    background-image: url("./assets/cursos/curso4.png");
    width: 368px;
    height: 539px;
}

.card-title4 {
    padding: 73% 32px 0;
    text-align: left;
    font-family: 'Red Hat Display';
    color: #808080;
    font-weight: 700;
    font-size: 17px;
}

.card-button4 {
    margin-top: 43px;
    font-family: 'Red Hat Display';
    font-weight: 900;
    font-size: 20px;
    border: none;
    width: 100%;
    padding: 15px 0;
    background-color: #808080;
    color: white;
}

.card5 {
    background-image: url("./assets/cursos/curso5.png");
    width: 368px;
    height: 539px;
}

.card-title5 {
    padding: 73% 32px 0;
    text-align: left;
    font-family: 'Red Hat Display';
    color: #e08e00;
    font-weight: 700;
    font-size: 17px;
}

.card-button5 {
    margin-top: 43px;
    font-family: 'Red Hat Display';
    font-weight: 900;
    font-size: 20px;
    border: none;
    width: 100%;
    padding: 15px 0;
    background-color: #e08e00;
    color: white;
}